Subject: [os2genau_digest] No. 1635
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 1 Apr 2008 00:00:35 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Monday 31 March 2008
 Number  1635
**************************************************

Subjects for today
 
1  Re:  Daylight saving : Glenn Montgomery <glenn at montysplace dot net>
2  Re:  Daylight saving : Peter A Jenkins <peter.a.jenkins at internode.on dot net>
3  Re:  Daylight saving : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 31 Mar 2008 20:13:41 +1000
From:  Glenn Montgomery <glenn at montysplace dot net>
Subject:  Re:  Daylight saving

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
  <title></title>
</head>
<body bgcolor="#ffffff" text="#000000">
Hi all,<br>
<br>
glad you got the daylight savings time worked out, and I know it's a
problem - down there<span class="moz-smiley-s3"><span> ;-) </span></span>.
Of course up here <span class="moz-smiley-s1"><span> :-) </span></span>(sunny
old Qld) that hasn't been an issue - for a long time.<br>
<br>
Cheers guys,<br>
Glenn Montgomery<br>
<br>
John Angelico wrote:
<blockquote cite="mid:100-55a6ef47-26257.002 at kepl dot com dot au" type="cite">
  <pre wrap="">On Sun, 30 Mar 2008 12:45:46 +1100, Peter Moylan wrote:

  </pre>
  <blockquote type="cite">
    <pre wrap="">It turns out, however, that ecsClock insists on changing the clock
inappropriately even after this change. To fix this problem, I've also
had to change the corresponding string in the file
D:\ecs\system\eclock\tzdata.international. (I still haven't tested
this.) This won't be an issue for you if you don't use ecsClock.
    </pre>
  </blockquote>
  <pre wrap=""><!---->
Doh!

Please ignore my last post. Another reboot and watched the error more
carefully, then checked Config again.

I fiddled too much and dropped the "TZ=" from the SET line by mistake, so
there really is an error in the line.

OS/2 is right - again! 

Best regards
John Angelico
OS/2 SIG
<a class="moz-txt-link-abbreviated" href="mailto:os2 at melbpc dot org dot au">os2 at melbpc dot org dot au</a> or 
<a class="moz-txt-link-abbreviated" href="mailto:talldad at kepl dot com dot au">talldad at kepl dot com dot au</a>
___________________
----------------------------------------------------------------------------------
 To Subscribe/Unsubscribe go to <a class="moz-txt-link-freetext" href="http://www.os2site.com/list/">http://www.os2site.com/list/</a>

  </pre>
</blockquote>
<br>
</body>
</html>
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 31 Mar 2008 22:57:39 +0930
From:  Peter A Jenkins <peter.a.jenkins at internode.on dot net>
Subject:  Re:  Daylight saving

Glenn Montgomery wrote:
> Hi all,
> 
> glad you got the daylight savings time worked out, and I know it's a problem - 
> down there ;-) . Of course up here :-) (sunny old Qld) that hasn't been an issue 
> - for a long time.
> 
> Cheers guys,
> Glenn Montgomery
> 
> ======================
Down here in SA, RC4 installed and still showing DST, we do not change 
back till next Sunday AM
I have not changed anything, just a straight install of ECS RC4
Peter  at  Port Pirie

-- 

May your moccasins leave tracks, on many mounds of worth, and walk with 
chiefs of every tribe who live in peace on earth.

Peter A  Jenkins
(AKA grandad or pj)
Port Pirie South Australia
PROUD USER OF A VIRUS & MALWARE FREE OPERATING SYSTEM
Serenity Systems "Ecomstation" ver 2.0 RC4, the successor to IBM's os/2
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 31 Mar 2008 23:36:11 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Daylight saving

On Mon, 31 Mar 2008 22:57:39 +0930, Peter A Jenkins wrote:

>Down here in SA, RC4 installed and still showing DST, we do not change 
>back till next Sunday AM
>I have not changed anything, just a straight install of ECS RC4
>Peter  at  Port Pirie

Hi Peter.

As Peter (M) said, only if one uses the old eClock (now unsupported) does
this problem emerge.

And, as Mike posted, the developer has 
a) ceased support
b) withdrawn the program
and
c) requested SSI not to ship it in future

All of which is consistent with you not having it (or its symptom) on your
box.

Good confirmation of Mike's post, I reckon. :-)

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
----------------------------------------------------------------------------------